Package weka.gui.beans

# Interface GraphListener

All Superinterfaces:
  `EventListener`

All Known Implementing Classes:
  `GraphViewer`

public interface GraphListener extends EventListener
Describe interface `TextListener` here.

Version:
  $Revision: 1.4 $
Author:
  Mark Hall

## Method Summary

Modifier and Type
Method
Description
`void`
`acceptGraph(GraphEvent e)`
Describe `acceptGraph` method here.

## Method Details

### acceptGraph

void acceptGraph(GraphEvent e)
Describe `acceptGraph` method here.

Parameters:
  `e` - a `GraphEvent` value